incubator-libcloud mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Petar Marić <petar.ma...@gmail.com>
Subject [libcloud] Please update your PyPI package
Date Fri, 12 Nov 2010 19:27:18 GMT
Dear libclouders,

You're doing a great job, but could you please update your PyPI
package<http://pypi.python.org/pypi/apache-libcloud>to 0.4.0 so we're
able to use pip once again?

Regards,
-- 
Petar Marić
petar.maric@gmail.com
http://www.petarmaric.com/

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message